RubyGems Navigation menu

update_all_scope 0.1.0

A Ruby Gem for you to write update queries.

Versiones:

  1. 0.1.0 - October 21, 2019 (20 KB)

dependencias de Runtime (1):

dependencias de Development (6):

  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • mysql2 >= 0.3
  • pg ~> 0.18
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • Propietarios:

    Subida por:

    Autores:

    • khiav reoy

    SHA 256 checksum:

    8cb09dc02161e2066b75edbc982c7a6a29cedcdfab41720377c2136a1c3b8a76

    Total de descargas 13.815

    Para esta versión 13.815

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: